.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.500000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.380000px;}
._0{margin-left:-3.220000px;}
._1{margin-left:-1.120000px;}
._4{width:1.120000px;}
._2{width:2.140000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:152.000000px;}
.y0{bottom:53.892157px;}
.y14{bottom:80.429280px;}
.y17{bottom:85.753044px;}
.y16{bottom:95.125593px;}
.y15{bottom:107.622325px;}
.y13{bottom:764.852642px;}
.y12{bottom:780.478244px;}
.y11{bottom:796.103845px;}
.y10{bottom:811.729446px;}
.yf{bottom:842.969714px;}
.ye{bottom:858.595316px;}
.yd{bottom:874.220917px;}
.yc{bottom:889.846518px;}
.yb{bottom:905.472120px;}
.ya{bottom:921.097721px;}
.y9{bottom:936.723322px;}
.y8{bottom:952.348924px;}
.y7{bottom:967.974525px;}
.y6{bottom:983.600126px;}
.y5{bottom:999.225727px;}
.y4{bottom:1014.851329px;}
.y3{bottom:1074.890784px;}
.y2{bottom:1112.380980px;}
.y1{bottom:1149.871176px;}
.h6{height:15.660000px;}
.h3{height:21.924000px;}
.h5{height:31.320000px;}
.h2{height:58.480000px;}
.h4{height:106.096000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:841.186275px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:62.874183px;}
.x3{left:64.498758px;}
.x4{left:75.433399px;}
.x5{left:77.850892px;}
.x2{left:298.531307px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.738577pt;}
._0{margin-left:-2.748452pt;}
._1{margin-left:-0.955983pt;}
._4{width:0.955983pt;}
._2{width:1.826611pt;}
.fs5{font-size:17.071130pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:129.740586pt;}
.y0{bottom:46.000000pt;}
.y14{bottom:68.650933pt;}
.y17{bottom:73.195067pt;}
.y16{bottom:81.195067pt;}
.y15{bottom:91.861733pt;}
.y13{bottom:652.844933pt;}
.y12{bottom:666.182267pt;}
.y11{bottom:679.519600pt;}
.y10{bottom:692.856933pt;}
.yf{bottom:719.522267pt;}
.ye{bottom:732.859600pt;}
.yd{bottom:746.196933pt;}
.yc{bottom:759.534267pt;}
.yb{bottom:772.871600pt;}
.ya{bottom:786.208933pt;}
.y9{bottom:799.546267pt;}
.y8{bottom:812.883600pt;}
.y7{bottom:826.220933pt;}
.y6{bottom:839.558267pt;}
.y5{bottom:852.895600pt;}
.y4{bottom:866.232933pt;}
.y3{bottom:917.480000pt;}
.y2{bottom:949.480000pt;}
.y1{bottom:981.480000pt;}
.h6{height:13.366695pt;}
.h3{height:18.713372pt;}
.h5{height:26.733389pt;}
.h2{height:49.915983pt;}
.h4{height:90.558929pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:718.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:53.666667pt;}
.x3{left:55.053333pt;}
.x4{left:64.386667pt;}
.x5{left:66.450133pt;}
.x2{left:254.813333pt;}
}
